a:text {  text-decoration: none; color: #6666FF ; font-family: "Verdana"}
a:link {   text-decoration: none;font-weight: bold; color: #000099;font-family: "Verdana"}
a:visited {   text-decoration: none;font-weight: bold; color: #000099;font-family: "Verdana"}
a:hover {  color: #0000FF; text-decoration: underline;font-family: "Verdana"	;}

.white { 
font-size: 5pt; 
color: #FFFFFF; 
font-weight:bold; 
display: none;

}
.keuze {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
}
img.inline  {

} 
table.navigatie {
background: #f0f0f0;
width: 580px;
margin-left: 0px;
}

a.navigatie:visited, a.navigatie:link {
color: ff9900;
weight:bold;
font-size: 12px;
}

.introtekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-variant: normal;

}
.UL40 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: normal;
	font-variant: normal;

}
.note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}
